{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "P": "minecraft:yellow_potato_peels"
  },
  "pattern": [
    "PPP",
    "PPP",
    "PPP"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:yellow_potato_peels_block"
  }
}